System.Data 2.0.0.0 System.Enum

Setting the property of a typed to provides the option of omitting schema information from the serialization payload.

Indicates the schema serialization mode for a typed .

- Field
  System.Data.SchemaSerializationMode

  Skips schema serialization for a typed .

  2.0.0.0
- Field
  System.Data.SchemaSerializationMode

  Includes schema serialization for a typed . The default.

  2.0.0.0